.meta-toc {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Toc */
.box-readmore{ width: 100%; padding:8px 15px; border:1px solid #ddd; margin-bottom:0rem; border-radius:5px; background-color:#f5f5f5; }
.box-readmore li ul>li{margin:0;margin-bottom:8px}
.box-readmore li ul>li:before{content:counters(item,".") " "}
.box-readmore ul{list-style-type:none;counter-reset:item;margin-bottom:0px;padding-left:0px!important;margin-top:8px;}
.box-readmore ul li{display:table;counter-increment:item;margin-bottom:10px}
.box-readmore ul li:before{content:counters(item,".") ". ";display:table-cell;padding-right:5px}
.box-readmore ul li a{ color:#333333; cursor:pointer; font-size: 15px; font-family: var(--font-medium); }
.box-readmore ul li a:hover{color: var(--mau-chinh);}

.toggle-toc{ width: 100%; margin: .5rem auto 1rem; font-size: 18px; font-family: var(--font-bold); display: flex; align-items: center; justify-content: center; }

.angle-show-toc{ width: 20px; height: 20px; display: flex; align-items: center; justify-content: center; transform: rotate(0deg); transition: all .3s ease-in-out; }

.angle-show-toc.active{ transform: rotate(180deg); transition: all .3s ease-in-out; }

/* Menumini toc*/
.menu_content_fix{position: fixed; width: 320px; height: 100%; left: -320px; top: 0px; z-index: 999999; transition: all 0.4s ease-out 0s;}
.menu_content_fix_icon { text-align: center; background: #f6f6f6; border-radius: 5px; border: 1px solid #ccc; opacity: 0.8;position: absolute; width: 40px; height: 40px; top: 49%; right: -40px; z-index: 999998; display: block; }
.menu_content_fix_icon:hover, .menu_content_close:hover { cursor: pointer; }
.menu_content_fix_icon .fa { font-size: 26px; display: inline-block; line-height: 1.5; color: #5e5e5e; }
.menu_content_fix_content {position: absolute; width: 320px; height: 100%; overflow-y: scroll; z-index: 999998; }
.menu_content_fix .menucontent li { margin: 5px 0px; }
.menu_content_fix .menucontent li a { font-size: 11pt;cursor: pointer; }
.menu_content_fix .menucontent .toc-list>li { margin-left: 0px !important; }
.menu_content_fix .menucontent .toc-list>li>a { font-weight: bold; }
.menu_content_fix .menucontent .toc-list>li li { margin-left: 15px !important; }
.menu_content_title { display: inline-block; text-align: center; font-size: 12pt; font-weight: bold; }
.menu_content_close { display: inline-block; padding: 0px 10px; float: right; }
.line { margin-top: 5px; margin-bottom: 5px; border: 0; border-top: 1px solid #eee; }
.menucontent { border: 1px solid #dadada; background: #f6f6f6; margin: 0; margin-bottom: 30px; padding: 10px; max-width: 100%; }
.menucontent .title { font-size: 17px; line-height: 30px; font-weight: bold; color: #666666; margin-bottom: 10px; padding-bottom: 10px; border-bottom: solid 1px rgba(0, 0, 0, 0.15); }
.menucontent ul {padding-left: 20px;}
.menucontent li { text-transform: inherit; list-style: none !important; margin-left: 20px !important; line-height: 26px; }
.menucontent li a { color: #4c4c4c;cursor: pointer; }
.menucontent li a:hover { color: #0e3f63 }